« 肉まん作った | トップページ | feedtools0.2.27以降は日本語文字化け »

2009.04.21

ruby gems で特定のライブラリの特定のバージョンだけをアンインストール(uninstall)する方法

まず最初に今はいっているライブラリの確認。
gem list --local | grep feed


gem uninstall feedtools --version '= 0.2.29'


↓1日1ポチッとをお願いします!励みになります!
ポチっとよろしく!

|

« 肉まん作った | トップページ | feedtools0.2.27以降は日本語文字化け »

ruby」カテゴリの記事

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/22269/44741517

この記事へのトラックバック一覧です: ruby gems で特定のライブラリの特定のバージョンだけをアンインストール(uninstall)する方法:

« 肉まん作った | トップページ | feedtools0.2.27以降は日本語文字化け »